WhatsApp Will Stop Working on These Phones From February 1, 2020

It is official now. WhatsApp says iPhone users will need i0S 9 or later, and Android users must not have versions 2.3.7 or older if they want to continue using WhatsApp.

iPhone users who have not upgraded to a new version of the iOS operating system, now you have a solid reason to update your iOS.

If WhatsApp is currently active on your iOS 8 operating system, you can only use it until February 1, 2020.

Also, Android users with version 2.3.7 and older will not be able to create new accounts, reverify their existing accounts, however, they will be able to use WhatsApp until February 1, 2020.

“On iOS 8, you can no longer create new accounts or reverify existing accounts,” said the update. So iPhone users will need iOS 9 or later to run WhatsApp.

“For the best experience, we recommend you use the latest version of iOS available for your phone,” WhatsApp said. “We don’t explicitly restrict the use of jailbroken or unlocked devices. However, because these modifications might affect the functionality of your device, we can’t provide support for devices using modified versions of the iPhone’s operating system,” it added.